# Additional custom components
Register new components\
'settingBaseStringSelector'

# Manifest example
[fc.mystique.manifest.fragment.feature.AddEditCustomerAddress](manifests/fc.mystique.manifest.fragment.feature.AddEditCustomerAddress.ts)\
replace `{{customerById.firstName}}` with a real firstName of Customer for the Address\
replace `{{customerById.lastName}}` with a real lastName of Customer for the Address\
replace `customerAddresses.edges.length` with a real length of Customer Addresses (if 0 - new Address will be created)\
replace `{{customerAddresses.edges.0.node.id}}` with a real Address ID that need to be edited

# Translation example
[Translation](i18n/locales/en/translation.json)

# Additional settings
name: EDIT_LOCATION_COUNTRIES\
type: JSON\
context: ACCOUNT
```
[
    "Australia",
    "Canada",
    "France",
    "Germany",
    "United Kingdom",
    "United States"
]
```
name: EDIT_LOCATION_TIME_ZONES\
type: JSON\
context: ACCOUNT
```
[
    "GMT",
    "UTC",
    "ECT",
    "EET",
    "ACT",
    "AET",
    "HST",
    "AST",
    "PST",
    "PNT",
    "MST",
    "CST",
    "EST",
    "IET",
    "PRT",
    "CNT"
]
```
# Documentation
<https://fluentpne.atlassian.net/wiki/spaces/SE/pages/5531205633/Add+Customer+Address+and+Edit+Customer+Address+actions>